How to install libghc-yi-dev on Debian Unstable (Sid)